<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="427fdd24d8262c07903f6d41501c9e88">
  <dict>
    <!--2020-05-21 23:30:49.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
